.version.services /* version checker */
{
	color: #0000F7;
	background-color: #3388A8;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #04041F;
	background: -webkit-gradient(linear, center top, center bottom, from(#04041F),color-stop(100%, #005289));
	background: -webkit-linear-gradient(top,#04041F ,#005289 100%);
	background: linear-gradient(to bottom,#04041F ,#005289 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF04041F, endColorstr=#FF005289, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF04041F', endColorstr='#FF005289', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content,#pu12601
{
	width: 0.01px;
}

#u12601
{
	z-index: 2;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12601_clip
{
	overflow: hidden;
	width: 160px;
	height: 32px;
}

#u12601_img
{
	margin: -1px 2px 1px -10px;
}

#menuu12603
{
	z-index: 4;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u12648
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12649
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12649:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12652-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12649:hover #u12652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12649:active #u12652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12618
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u12621
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12621:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12624-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12621:hover #u12624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12621:active #u12624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12611
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u12612
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12612:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12649:active,#u12621:active,#u12612:active
{
	background-color: #6B6B6B;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12615-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12612:hover #u12615-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12612:active #u12615-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12655
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u12656
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12656.MuseMenuActive
{
	background-color: transparent;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12658-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 0px;
}

#u12656:hover #u12658-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12656:active #u12658-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12649.MuseMenuActive #u12652-4,#u12621.MuseMenuActive #u12624-4,#u12612.MuseMenuActive #u12615-4,#u12656.MuseMenuActive #u12658-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12641
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u12642
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12642:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u12644-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12642:hover #u12644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12642:active #u12644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12604
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u12607
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12607:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u12642:active,#u12607:active
{
	background-color: #6B6B6B;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u12609-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12607:hover #u12609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12607:active #u12609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12642.MuseMenuActive #u12644-4,#u12607.MuseMenuActive #u12609-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12649.MuseMenuActive #u12652-4 p,#u12621.MuseMenuActive #u12624-4 p,#u12612.MuseMenuActive #u12615-4 p,#u12656.MuseMenuActive #u12658-4 p,#u12642.MuseMenuActive #u12644-4 p,#u12607.MuseMenuActive #u12609-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 6px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u13281
{
	z-index: 78;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #853939;
}

#u13281-bw
{
	z-index: 78;
	height: 17px;
}

#u15846
{
	z-index: 81;
	width: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u13271
{
	z-index: 123;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
}

#u13272-4
{
	z-index: 124;
	width: 166px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#pu13270-24
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 9px;
}

#u13270-24
{
	z-index: 99;
	width: 359px;
	min-height: 149px;
	background-color: transparent;
	color: #686363;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u13270
{
	font-size: 24px;
	text-align: justify;
}

#u13273-4
{
	z-index: 128;
	width: 379px;
	min-height: 21px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	color: #686363;
	position: relative;
	margin-right: -10000px;
}

#pu13268
{
	width: 0.01px;
	margin-top: -2px;
}

#u13268
{
	z-index: 97;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 97px;
	position: relative;
	margin-right: -10000px;
}

#u13274-4
{
	z-index: 132;
	width: 292px;
	min-height: 16px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u13277-12
{
	z-index: 144;
	width: 355px;
	min-height: 85px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 18px;
}

#u13277-3,#u13277-7
{
	font-size: 6px;
	text-align: justify;
	line-height: 1.5;
	letter-spacing: 1px;
}

#u13270-3,#u13270-5,#u13270-7,#u13270-9,#u13270-11,#u13270-13,#u13270-15,#u13270-17,#u13270-19,#u13270-20,#u13270-21,#u13270-22,#u13277-5,#u13277-9,#u13277-10
{
	font-size: 6px;
	text-align: left;
	line-height: 1.5;
	letter-spacing: 1px;
}

#pu13275-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 7px;
}

#u13275-4
{
	z-index: 136;
	width: 105px;
	min-height: 17px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	color: #686363;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u13278-11
{
	z-index: 156;
	width: 352px;
	min-height: 93px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#pu13269
{
	width: 0.01px;
	margin-top: 14px;
}

#u13269
{
	z-index: 98;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 116px;
	position: relative;
	margin-right: -10000px;
}

#u13276-4
{
	z-index: 140;
	width: 159px;
	min-height: 18px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u13279-13
{
	z-index: 167;
	width: 352px;
	min-height: 111px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 18px;
}

#u13279-3,#u13279-5,#u13279-7,#u13279-9,#u13279-11
{
	font-size: 6px;
	line-height: 1.5;
	letter-spacing: 1px;
}

#pu13267-15
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 17px;
}

#u13267-15
{
	z-index: 82;
	width: 365px;
	min-height: 114px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u13278-3,#u13278-5,#u13278-7,#u13278-9,#u13267-3,#u13267-5,#u13267-7,#u13267-9,#u13267-11,#u13267-13
{
	font-size: 6px;
	line-height: 1.5;
	letter-spacing: 1px;
	color: #686363;
}

#u13280-4
{
	z-index: 180;
	width: 137px;
	min-height: 14px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	color: #686363;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u13282
{
	z-index: 184;
	width: 39px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 131px;
}

#u15844
{
	z-index: 185;
	width: 22px;
	height: 14px;
	margin-left: 119px;
	margin-top: 9px;
	position: relative;
}

.ie #u13282,.ie #u15844
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu12673
{
	width: 0.01px;
	margin-left: 304px;
	margin-top: -7px;
}

#u12673
{
	z-index: 74;
	width: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14955
{
	z-index: 79;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u12675
{
	z-index: 76;
	width: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#pu12662
{
	width: 0.01px;
	margin-top: 13px;
}

#u12662
{
	z-index: 41;
	height: 52px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
}

#u12662-bw
{
	z-index: 41;
	height: 52px;
}

#u12663-8
{
	z-index: 42;
	width: 83px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u12664-5
{
	z-index: 50;
	width: 86px;
	min-height: 12px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 294px;
}

#u12665
{
	z-index: 55;
	width: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 276px;
}

#u12667-6
{
	z-index: 57;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 294px;
}

#u12668
{
	z-index: 63;
	width: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 272px;
}

#u12670
{
	z-index: 65;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 274px;
}

#u12672-7
{
	z-index: 67;
	width: 74px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 294px;
}

#u12672-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12672-5  span,#u12672-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u12672,#u12672-2,#u12672-3
{
	font-size: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

